#1 24-04-2018 09:06:49

franky62
Membre
Date d'inscription: 15-10-2017
Messages: 23

décodeur tv

j'ai un decodeur tv sagem WHD 93 (TV4) en version SG-197 pour la fibre
logiciel 2.30.42
est ce la dernière version ?
sinon comment forcer la mise à jour ?

merci

Dernière modification par franky62 (02-05-2018 11:54:38)

Hors ligne

 

Powered by PunBB
© Copyright 2002–2008 PunBB